_meta:
  version: '1.0'
  entity_type: block_content
  uuid: f9f16a97-6297-4da0-803a-71b1cbc7d470
  bundle: references_media
  default_langcode: en
  depends:
    0f981ecc-7a88-4369-a04e-4fa72a18d99b: media
    ece97755-c11e-4242-b039-5bb08467d961: media
    47f08cb0-6131-442a-bbaa-9a21b5dd5e5c: media
default:
  status:
    -
      value: true
  info:
    -
      value: 'Powered by'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726566516
  field_references_media:
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: 37b539d8-44e9-4df9-a97e-cb7c85119d26
          bundle: reference_media
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726566478
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_media:
            -
              entity: 0f981ecc-7a88-4369-a04e-4fa72a18d99b
          field_url:
            -
              uri: 'https://smile.eu/en'
              title: ''
              options:
                href: 'https://smile.eu/en'
                data-entity-type: ''
                data-entity-uuid: ''
                data-entity-substitution: ''
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: 3bd5b1c5-1967-4f2f-9dd0-189e63f551eb
          bundle: reference_media
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726566500
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_media:
            -
              entity: ece97755-c11e-4242-b039-5bb08467d961
          field_url:
            -
              uri: 'https://www.drupal.org/project/sobki'
              title: ''
              options:
                href: 'https://www.drupal.org/project/sobki'
                data-entity-type: ''
                data-entity-uuid: ''
                data-entity-substitution: ''
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: ffb0876a-6066-4314-a77a-69814b6fc31a
          bundle: reference_media
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726566512
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_media:
            -
              entity: 47f08cb0-6131-442a-bbaa-9a21b5dd5e5c
          field_url:
            -
              uri: 'https://getbootstrap.com/'
              title: ''
              options:
                href: 'https://getbootstrap.com/'
                data-entity-type: ''
                data-entity-uuid: ''
                data-entity-substitution: ''
